|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- object : gameplay::PhysicsController::HitResult
- objectA : gameplay::PhysicsCollisionObject::CollisionPair
- objectB : gameplay::PhysicsCollisionObject::CollisionPair
- Offset : gameplay::Sprite
- offsetByCenterOfMass() : gameplay::PhysicsConstraint
- one() : gameplay::Vector4 , gameplay::Vector2 , gameplay::Vector3
- open() : gameplay::FileSystem
- openFile() : gameplay::FileSystem
- operator T *() : gameplay::ScriptUtil::LuaArray< T >
- operator!=() : gameplay::VertexFormat::Element , gameplay::VertexFormat , gameplay::Rectangle , gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator*() : gameplay::Matrix , gameplay::Quaternion , gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator*=() : gameplay::BoundingBox , gameplay::BoundingSphere , gameplay::Matrix , gameplay::Plane , gameplay::Quaternion , gameplay::Ray , gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator+() : gameplay::Matrix , gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator+=() : gameplay::Matrix , gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator-() : gameplay::Vector4 , gameplay::Vector2 , gameplay::Matrix , gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator-=() : gameplay::Matrix , gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator/() : gameplay::Vector2 , gameplay::Vector3 , gameplay::Vector4
- operator<() : gameplay::Vector3 , gameplay::Vector4 , gameplay::PhysicsCollisionObject::CollisionPair , gameplay::Vector2
- operator=() : gameplay::TileSet , gameplay::Rectangle , gameplay::Sprite , gameplay::Light , gameplay::Control , gameplay::PhysicsCollisionShape::Definition , gameplay::ScriptUtil::LuaArray< T > , gameplay::Text
- operator==() : gameplay::VertexFormat::Element , gameplay::Vector4 , gameplay::Rectangle , gameplay::VertexFormat , gameplay::Vector2 , gameplay::Vector3
- operator[]() : gameplay::ScriptUtil::LuaArray< T >
- OVERSHOOT_IN : gameplay::Curve
- OVERSHOOT_IN_OUT : gameplay::Curve
- OVERSHOOT_OUT : gameplay::Curve
- OVERSHOOT_OUT_IN : gameplay::Curve
- owns : gameplay::ScriptUtil::LuaObject

All Classes Functions Variables Typedefs Enumerations Enumerator